package com.elab.redis.redisson.doc.model;

/**
 * @author ： liukx
 * @time ： 2020/7/9 - 15:16
 */
public class BloomFilterObject {

    private String field1Value;

    private String field2Value;

    public BloomFilterObject(String field1Value, String field2Value) {
        this.field1Value = field1Value;
        this.field2Value = field2Value;
    }

    public String getField1Value() {
        return field1Value;
    }

    public void setField1Value(String field1Value) {
        this.field1Value = field1Value;
    }

    public String getField2Value() {
        return field2Value;
    }

    public void setField2Value(String field2Value) {
        this.field2Value = field2Value;
    }
}
